@media (max-width: 1300px) {

    #menu a,
    #menu button {
        font-size: .95em;
        letter-spacing: 0em;
        padding: 10px 10px !important;
        color: var(--noir) !important;
    }
}

@media (max-width: 900px) {

    .page-accueil .row > div {
        min-width: 100%;
    }

    .page-accueil .col8 {
        padding: 32px !important;
    }

    .page-accueil .row:nth-child(2) .col8 {
        order : 2;
    }
}

@media (min-width: 801px) {

    #burger {
        display: none;
    }
    #menu {
        display: block;
    }
}

@media (max-width: 800px) {

    #burger {
        display: block;
        cursor: pointer;
        padding: 56px 15px 5px;
        background: none;
        border: 0;
        transition: padding .3s;
        -webkit-appearance: none;
    }

    #burger span {
        display: block;
        background: var(--noir);
        height: 5px;
        width: 34px;
        margin: 5px 0;
        transition: transform .3s, width .3s;
    }

    #burger span:first-child {
        transform-origin: 4px 5px;
    }

    #burger span:last-child {
        transform-origin: 4px 0;
    }

    .croix span:first-child {
        transform: rotate(45deg) scaleX(1.02);

    }

    .croix span:nth-child(2) {
        transform: scaleX(0);
    }

    .croix span:last-child {
        transform: rotate(-45deg) scaleX(1.02);

    }

    #menu {
        display: none;
        /* display: block !important; */
        position: absolute;
        z-index: 2000;
        left: 0;
        right: 0;
        background: #055;
        padding: 0;
        box-shadow: 0 5px 5px rgba(0,0,0,.2);
        height: auto !important;
    }

    #menuLeft {
        display: block !important;
    }

    #menu > ul {
        display: block !important;
    }

    #menu li {
        min-width: 100% !important;
    }

    #menu a,
    #menu button {
        display: block !important;
        width: 100% !important;
        padding: 18px 15px !important;
        border-top: 1px solid rgba(0,0,0,.1);
        color: #fff !important;
        text-align: center !important;
    }

    #menu > ul > li:last-child a {
        background: none !important;
        /* color: var(--noir) !important; */
        margin-left: 0;
        padding: 18px 15px !important;
    }

    .navSub {
        position: static;
        box-shadow: unset;
    }
}

@media (max-width: 1132px) {

    section {
        width: 100%;
        padding-left: 32px;
        padding-right: 32px;
    }

    h1,
    #sectionTitle {
        font-size: 2.5em !important;
    }

    h2 {
        font-size: 1.5em !important;
    }

    footer {
        padding-right: 58px;
        padding-left: 32px;
    }

    footer p {
        text-align: left !important;
    }
}

@media (max-width: 800px) {

    #menu .navSub a {
        padding: 16px !important;
        font-size: .9em;
    }
}

@media (max-width: 560px) {

    section {
        padding-left: 16px;
        padding-right: 16px;
    }

    section p {
        text-align: left;
    }

    footer {
        padding-left: 16px;
    }
}

@media (max-width: 460px) {

    h1,
    #sectionTitle {
        font-size: 1.9em !important;
    }

    #contact span {
        display: none;
    }

    table {
        display: block;
        overflow-x: auto;
        border-right: 5px solid var(--noir);
    }
}

@media (max-width: 370px) {

    #featureContent p {
        font-size: 3.65vw;
    }

    .page-accueil .col8 {
        padding: 32px 16px !important;
    }

    .page-accueil em a {
        display: block;
    }
}

@media (max-height: 800px) {

    header {
        position: static;
    }

    .page-accueil .col8 {
        padding-top: 32px !important;
    }
}
